@charset "utf-8";

body {
	background: #fff url(../images/mid-bg1920.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #FFBE00;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #FFBE00;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #FFBE00;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:active {
	color: #FFBE00;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#nav-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	height: 65px;
	background-color:#f68f1e;
	border-bottom: 1px solid #fff;
}
#nav-container {
	margin: 0 auto;
	margin-top: 8px;
	width: 100%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
}
@media only screen and (max-width: 500px) {
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background: #fff;
	height: 120px;
}
	}
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
@media only screen and (max-width: 1200px) {
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
	}
@media only screen and (max-width: 1400px) {
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
	}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1400px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
	}
#top-left-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1400px) {
#top-left-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
	}
	@media only screen and (max-width: 1150px) {
#top-left-container {
	display: none;
}
	}
#top-centre-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 60%;
}
@media only screen and (max-width: 1400px) {
#top-centre-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
	}
	@media only screen and (max-width: 1150px) {
#top-centre-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 100%;
}
	}
#top-right-container {
	float: right;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1400px) {
#top-right-container {
	float: right;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
	}
	@media only screen and (max-width: 1150px) {
#top-right-container {
	display: none;
}
	}
#call-now {
	display: block;
   	margin: auto auto;
	width: 100%;
}
#logo {
	display: block;
   	margin: auto auto;
	width: 85%;
}
@media only screen and (max-width: 1150px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 50%;
}
	}
#gift-ticket {
	display: block;
   	margin: auto auto;
	width: 100%;
	margin-top: 25px;
}
#mind-body-logo {
	display: block;
   	margin: auto auto;
	width: 100%;
}
#mind-body-logo2 {
	display: none;
}
@media only screen and (max-width: 1150px) {
#mind-body-logo2 {
	display: block;
   	margin: auto auto;
	width: 20%;
}
	}
@media only screen and (max-width: 1000px) {
#mind-body-logo2 {
	display: block;
   	margin: auto auto;
	width: 30%;
}
	}
@media only screen and (max-width: 700px) {
#mind-body-logo2 {
	display: block;
   	margin: auto auto;
	width: 40%;
}
	}
@media only screen and (max-width: 450px) {
#mind-body-logo2 {
	display: block;
   	margin: auto auto;
	width: 60%;
}
	}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 65px;
	z-index: -100;	
}
@media only screen and (max-width: 1200px) {
#placeholder {
	display:none;
}
	}
#top-bg3 {
	margin-left: 0px;
	margin-top: 31%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	border-top: 1px solid #fff;
	background: #333;
}
@media only screen and (max-width: 1150px) {
#top-bg3 {
	margin-left: 0px;
	margin-top: 28%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	border-top: 1px solid #fff;
	background: #333;
}
	}
@media only screen and (max-width: 860px) {
#top-bg3 {
	margin-left: 0px;
	margin-top: 25%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	border-top: 1px solid #fff;
	background: #333;
}
	}
@media only screen and (max-width: 400px) {
#top-bg3 {
	margin-left: 0px;
	margin-top: 23%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	border-top: 1px solid #fff;
	background: #333;
}
	}
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1100px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
	}
@media only screen and (max-width: 720px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
	}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 185%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
@media only screen and (max-width: 720px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
	}
#top-bg4 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	border-top: 1px solid #fff;
	background: rgba(255,255,255,0.7);
}
#fifty-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
#environ-header {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 95%;
	border: 1px solid #fff;
}
#jane-header {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 95%;
	border: 1px solid #fff;
}
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1100px) {
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
	}
@media only screen and (max-width: 720px) {
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
	}
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 185%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
@media only screen and (max-width: 720px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
	}
.style2 a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style2 a:link {
	color: #000;
		margin: 0;
	padding: 0;
}
.style2 a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.style2 a:hover {
	color: #333;
		margin: 0;
	padding: 0;

}
.style2 a:active {
	color: #000;
		margin: 0;
	padding: 0;
}

#mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	border-top: 1px solid #fff;
}
#thirds-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
@media only screen and (max-width: 540px) {
#thirds-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}
	}
#leadin-bg1 {
	width: 93%;
    margin-left: 0px; 
	height: 560px;
	float: left;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:#f68f1e;

}
@media only screen and (max-width: 720px) {
#leadin-bg1 {
	width: 93%;
    margin-left: 0px; 
	height: 400px;
	float: left;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:#f68f1e;

}
	}
@media only screen and (max-width: 540px) {
#leadin-bg1 {
	width: 100%;
    margin-left: 0px; 
	height: auto;
	float: left;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:#f68f1e;

}
	}
#leadin-bg2 {
	width: 93%;
    margin: 0 auto; 
	height: 560px;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:#ffc958;

}
@media only screen and (max-width: 720px) {
#leadin-bg2 {
	width: 93%;
    margin: 0 auto; 
	height: 400px;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:#ffc958;

}
	}
@media only screen and (max-width: 540px) {
#leadin-bg2 {
	width: 100%;
    margin-left: 0px; 
	height: auto;
	float: left;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:#ffc958;

}
	}
#leadin-bg3 {
	width: 93%;
    margin-right: 0px; 
	height: 560px;
	float: right;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:#fffa89;

}
@media only screen and (max-width: 720px) {
#leadin-bg3 {
	width: 93%;
    margin-right: 0px; 
	height: 400px;
	float: right;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:#fffa89;

}
	}
@media only screen and (max-width: 540px) {
#leadin-bg3 {
	width: 100%;
    margin-right: 0px; 
	height: auto;
	float: right;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:#fffa89;

}
	}
#lower-leadin-internal-padding {
	width: 95%;
    margin: 0 auto; 
	z-index: 1000;
}
#leadin-img {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 120px;
}
@media only screen and (max-width: 1100px) {
.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 120px;
}
	}
@media only screen and (max-width: 720px) {
.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 120px;
}
	}
	@media only screen and (max-width: 720px) {
.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 80px;
}
	}
@media only screen and (max-width: 540px) {
.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: auto;
}
	}
.style3 {
	font-family: 'Raleway', sans-serif;
	font-size: 185%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
@media only screen and (max-width: 720px) {
.style3 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
	}
.style3 a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style3 a:link {
	color: #000;
		margin: 0;
	padding: 0;
}
.style3 a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.style3 a:hover {
	color: #333;
		margin: 0;
	padding: 0;

}
.style3 a:active {
	color: #000;
		margin: 0;
	padding: 0;
}
#contact-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	background-color:#333;
	border-top: 1px solid #fff;
}
.headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1100px) {
.headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
	}
@media only screen and (max-width: 720px) {
.headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
	}
.headline6 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.headline6 a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.headline6 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.headline6 a:hover {
	color: #ccc;
		margin: 0;
	padding: 0;

}
.headline6 a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}


#map-canvas {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0;
	background-color: #000;
	width: 100%;
	padding-top: 0px;
	height: 300px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#lower-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	background: #000;
	background: #333;

}
#lower-bg1 {
	width: 100%;
    margin-left: 0px; 
	float: left;
	z-index: 1000;

}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 400;
}
.tagline a{
	color: #ccc;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #ccc;
		margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #ccc;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #fff;
		margin: 0;
	padding: 0;

}
.tagline a:active {
	color: #ccc;
		margin: 0;
	padding: 0;
}



#sub-top-bg3 {
	margin-left: 0px;
	margin-top: 2%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	border-top: 1px solid #fff;
	background: #333;
}
.sub-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1100px) {
.sub-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
	}
@media only screen and (max-width: 720px) {
.sub-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
	}
.sub-headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #FF6E00;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1100px) {
.sub-headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #FF6E00;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
	}
@media only screen and (max-width: 720px) {
.sub-headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #FF6E00;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
	}
.sub-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 185%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
@media only screen and (max-width: 720px) {
.sub-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
	}
#sub-mid-fullfull-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 25px;
	width: 100%;
}
#sub-mid-left-container-full {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 25px;
	width: 100%;
}
#sub-mid-left-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 25px;
	width: 70%;
}
@media only screen and (max-width: 1500px) {
#sub-mid-left-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 25px;
	width: 60%;
}
	}
@media only screen and (max-width: 1000px) {
#sub-mid-left-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 25px;
	width: 100%;
}
	}
#sub-mid-right-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 25px;
	width: 30%;
}
@media only screen and (max-width: 1500px) {
#sub-mid-right-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 25px;
	width: 40%;
}
	}
@media only screen and (max-width: 1000px) {
#sub-mid-right-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 25px;
	width: 100%;
}
	}
#clips {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 90%;
}
@media only screen and (max-width: 1000px) {
#clips {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 100%;
}
	}
#clips2 {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 90%;
}
@media only screen and (max-width: 1000px) {
#clips2 {
	display: none;
}
	}
#staff-capsule-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 100%;
}
#staff-img-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 10%;
}
@media only screen and (max-width: 500px) {
#staff-img-container {
	display: none;
}
	}
#staff-txt-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 90%;
}
@media only screen and (max-width: 500px) {
#staff-txt-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 100%;
}
	}
#staff-img {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 90%;
}




#lower-mind-body-container {
	float: right;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 0%;
}
@media only screen and (max-width: 500px) {
#lower-mind-body-container {
	float: right;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 100%;
}
	}
